<?xml version="1.0" encoding="WINDOWS-1252" ?>
<icecap>
  <panels>
    <panel id="Work with customers" token="1">
      <select>
        <when line="9" column="1" length="80" equal=" Opt     Number Name                       Customer Address           Zip Code  "/>
      </select>
      <fields>
        <property type="input" line="4" contentLocation="east" name="Start_with" label="Start with" labelWidth="70" labelSeparator="" id="i0" maxLength="10" dspAttr="24" ffw="0x4306" fcw="0x0"/>
        <property type="grid">
          <menu startLine="6" endLine="7" moreOptionKey="F23">
            <item id="1" text="Create"/>
            <item id="2" text="Change"/>
            <item id="3" text="Copy"/>
            <item id="4" text="Delete"/>
            <item id="5" text="Display"/>
          </menu>
          <column startLine="9" endLine="9" showOptionField="true" optionFieldColumn="1" optionFieldLength="1">
            <item header="Opt" columnStart="2"/>
            <item header="Number" columnStart="6"/>
            <item header="Name" columnStart="17"/>
            <item header="Customer Address" columnStart="44"/>
            <item header="Zip Code" columnStart="71"/>
          </column>
          <quickOption line="10"/>
          <data startLine="11" endLine="21" subfileEndLine="21" subfileEndColumn="79" subfileMoreText="+" subfileBottomText=" "/>
          <toolbar>
            <item id="F3" text="Exit"/>
            <item id="F5" text="Refresh"/>
            <item id="F8" text="Toggle Colors"/>
            <item id="F12" text="Cancel"/>
            <item id="F17" text="Search"/>
          </toolbar>
        </property>
        <property type="label" line="24" contentLocation="east"/>
      </fields>
      <keys startLine="23" endLine="23">
        <item id="F3" text="Exit"/>
        <item id="F5" text="Refresh"/>
        <item id="F8" text="Toggle Colors"/>
        <item id="F12" text="Cancel"/>
        <item id="F17" text="Search"/>
      </keys>
    </panel>
    <panel id="ICEDEMO1" token="2">
      <select>
        <when line="9" column="1" length="80" equal=" Opt     Number Name                       Customer Address           Zip Code  "/>
      </select>
      <fields>
        <property type="input" line="4" contentLocation="east" name="Start_with" label="Start with" labelWidth="66" labelSeparator="" id="i0" maxLength="10" dspAttr="24" ffw="0x4306" fcw="0x0"/>
        <property type="grid">
          <menu startLine="6" endLine="7" moreOptionKey="F23">
            <item id="1" text="Create"/>
            <item id="2" text="Change"/>
            <item id="3" text="Copy"/>
            <item id="4" text="Delete"/>
            <item id="5" text="Display"/>
          </menu>
          <column startLine="9" endLine="9" showOptionField="true" optionFieldColumn="1" optionFieldLength="1">
            <item header="Opt" columnStart="2"/>
            <item header="Number" columnStart="6"/>
            <item header="Name" columnStart="17"/>
            <item header="Customer Address" columnStart="44"/>
            <item header="Zip Code" columnStart="71"/>
          </column>
          <quickOption line="10"/>
          <data startLine="11" endLine="19" subfileEndLine="21" subfileEndColumn="79" subfileMoreText="+" subfileBottomText=" "/>
          <toolbar>
            <item id="F3" text="Exit"/>
            <item id="F5" text="Refresh"/>
            <item id="F8" text="Toggle Colors"/>
            <item id="F12" text="Cancel"/>
            <item id="F17" text="Search"/>
          </toolbar>
        </property>
        <property type="output" line="20" contentLocation="east" name="A__Schjødt_A_S" label="A  Schjødt A/S" labelWidth="166" labelSeparator=""/>
        <property type="input" line="20" contentLocation="east" name="7100" label="7100" labelWidth="26" labelSeparator="" id="i12" maxLength="1" dspAttr="24" ffw="0x4020" fcw="0x0"/>
        <property type="label" line="24" contentLocation="east"/>
      </fields>
      <keys startLine="23" endLine="23">
        <item id="F3" text="Exit"/>
        <item id="F5" text="Refresh"/>
        <item id="F8" text="Toggle Colors"/>
        <item id="F12" text="Cancel"/>
        <item id="F17" text="Search"/>
      </keys>
    </panel>
  </panels>
</icecap>